﻿@charset "utf-8";
/* Google模板专题 CSS Document */

/*背景*/
.active-body{background:url()top center fixed repeat-y;margin-top:0px;background-color: #0a090e !important;}

/*头部图片*/


/*右侧悬浮导航*/
.active-nav ul {margin-top: -120px;}
.active-nav{}
.active-nav ul li{border-bottom: none; }
.active-nav ul li a{background:url(https://uidesign.gbtcdn.com/GB/image/promotion/20181219_6643/nava.png?impolicy=high) top center no-repeat;color: #000;width: 180px;height: 42px;line-height: 38px;text-decoration: none;font-size: 13px;display: block;}
.active-nav ul li a:hover{background:url(https://uidesign.gbtcdn.com/GB/image/promotion/20181219_6643/nav.png?impolicy=high) top center no-repeat;color:#fff;width: 180px;height: 42px;}
.active-nav ul li.back-top a {background:url(https://uidesign.gbtcdn.com/GB/image/promotion/20181219_6643/top.png?impolicy=high&1) no-repeat center center;padding-top: -20px;width: 58px;height: 58px;margin-top: 6px;padding-left: 121px;}

/*导航分享图标*/
.active-nav .side-share-wrap{/* padding-top: 10px; */width: 150px;height: 80px;text-align: center;margin-left: 8px;margin-top: -6px;}
.active-nav .side-share-wrap a{background: none;transition-duration:0s;width: 33px!important; height: 33px!important;}
.active-nav .side-share-wrap a:hover{background: none;transform: translate(0, 0);}


/*标题栏*/
.active-list-title{color: #a70100;font-size: 34px;text-align:center;font-weight:700;margin-bottom:0px;background:url(https://uidesign.gbtcdn.com/GB/image/promotion/20181219_6643/title.png?impolicy=high) no-repeat center;height: 60px;line-height: 50px;/* text-transform:uppercase; */margin-top: -20px;}

/*投影*/
.active-list-product{ overflow:visible;}
.active-list-product li{ overflow:visible; box-shadow:0px 0px 18px 0px rgba(0,0,0,0.2);}

.subjectGoodItem {text-align: center;box-shadow: 0 0 20px #0000001a;}

/*view more*/
.viewMoreContainer_a {font-size: 20px;font-family: OpenSans-Bold;color: #7b1a00;}


/*进度条*/
.process-inner {background: #c43003;}


/*倒计时*/
.goods-time {color: #fff;background-color: #333;}


/*折扣标*/
.goods-discount {background-color: #c43003;color: #fff;}


/*buy now */
.goods-buy a {background: #441a00;}
.goods-buy a:hover {background-color: #42b4b0;}

/*购物车按钮*/
.goods-buy span {background-color: #c43003;}
.goods-buy span:hover {background-color: #e5822c;}


/*促销码*/
.google_newCouponInfo {border: 1px solid #000;color: #000;}

/*板块加背景色(含标题）*/

/*1.多时段，加价购，app专享，单双商品，优惠券*/
.goodsFloor{width:1000px; margin:60px auto 0; background: #eec97b; padding:50px;}

/*2.普通，促销码，抢购*/
.active-list,.collocation-product-box,.goodsFloor, .active-coupon-list-wrap, .active-collocation-products-wrap, .active-top-brands-wrap, .coupon_line_multiple, .active-limited{width:1000px;margin: 60px auto 0px;background: #e6b34a;padding: 50px;/* border-radius: 10px; */padding-bottom: 30px;}

/*3.多商品，搭售*/
.active-collocation-products-wrap, .active-top-brands-wrap{margin:60px auto 0; width:1000px; padding:50px;}


/*多商品板块*/
.brands-nav{margin: 0px auto 0;margin-bottom: 0px;width: 1000px;margin-bottom: 20px;}
.brands-nav li a {width: 165px;height: 24px;padding-top: 22px;text-align: center;font-size: 16px;color: #fff;font-weight: bold;margin-left: -10px;}
.brands-nav li::after {content: '';position: absolute; z-index: -1; bottom: -2px; left: 0; width: 165px; height: 60px; background: #c43003;    border-radius: 4px; }
.brands-nav li {position: relative;z-index: 1;float: left;width: 165px;height: 60px;border-bottom: 2px solid transparent;background: #441a00; }

#floor0 .brands-nav li a {width: 198px;height: 24px;padding-top: 22px;text-align: center;font-size: 16px;color: #fff;font-weight: bold;margin-left: -10px;}
#floor0 .brands-nav li::after {content: '';position: absolute; z-index: -1; bottom: -2px; left: 0; width: 198px; height: 60px; background: #c43003;border-radius: 4px; }
#floor0 .brands-nav li {position: relative;z-index: 1;float: left;width: 198px;height: 60px;border-bottom: 2px solid transparent;background: #441a00;}



.subjectGoodList_singnal .goodOperate_addCart {  background-color: #c1030d;}
.subjectGoodList_singnal .goodOperate_addCart:hover {background-color: #b67b00;}

.sideQr .sideQr_img {
    display: block;
    margin: auto;
    width: 138px;
    /* margin-left: -4px; */
}

.active-banner-bg {width: 1920px;left: 50%; margin-left: -960px;}
#siteWrap {overflow: hidden; position: relative;}


.coupon_item_msg {background-image: linear-gradient(-33deg,#ffde62,#930101);}
.active-banner-bg {width: 1920px;left: 50%; margin-left: -960px;}
#siteWrap {overflow: hidden; position: relative;}


.active-nav .side-share-wrap {  margin-left: 15px;}
.sideQr {background-color: #e6b34a;margin-top: 0px;border-radius: -2px;width: 150px;magen-left: 20px;margin-left: 6px;}

#floor0 {position: relative;margin: -278px auto 0;}


.footer_banner_contwrap {
    overflow: hidden;
    margin-top: -20px;}
